<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>Finanzamt31er</author>
    <version>1.0.0.0</version>
    <title>
        <en>Kumm Technik sd700</en>
    </title>

    <description>
<en><![CDATA[
Kumm Technik sd700

Category: slurry Tools
Price: $46,000
Weight: 4t
Required power: 140 hp
Working width: 7m
Working speed: 16 kph
Main color Configurations
Designe color Configurations
]]></en>
<de><![CDATA[
Kumm Technik sd700

Shopkategorie: Ausbringtechnik
Preis: 46.000€
Gewicht: 4t
Benötigte Leistung: 140 PS
Arbeitsbreite: 7m
Arbeitsgeschwindigkeit: 16 km/h
Hauptfarbe konfigurierbar
Designefarbe konfigurierbar
]]></de>
    </description>

    <iconFilename>icon/icon_sd700.dds</iconFilename>

    <multiplayer supported="true"/>
	<brands>
		<brand name="KUMM"	 title="Kumm" 	image="icon/brand_kumm.dds"/>	
    </brands>

    <storeItems>
        <storeItem xmlFilename="sd700.xml"/>
    </storeItems>
</modDesc>
